<?php
// db.php - Conexão com o banco de dados
$host = 'localhost';
$user = 'kaltekgo_admin';
$pass = 'kaltek@2024';
$dbname = 'kaltekgo_avila';

$conn = new mysqli($host, $user, $pass, $dbname);

// Verifica a conexão
if ($conn->connect_error) {
    die('Erro na conexão: ' . $conn->connect_error);
}
?>
